Bug 1031002 - [Multiple Gateways] word management left over from RHEVM 3.2
[Multiple Gateways] word management left over from RHEVM 3.2
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.4.0
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Andrew Dahms
ecs-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 08:09 EST by Martin Pavlik
Modified: 2014-03-27 06:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 13109, Administration Guide-3.3-1 Build Date: 15-10-2013 10:56:05 Topic ID: 23265-542301 [Latest]
Last Closed: 2014-03-27 01:10:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Edit Management Network screen capture. (24.91 KB, image/png)
2014-02-19 18:32 EST, Andrew Dahms
no flags Details

  None (edit)
Description Martin Pavlik 2013-11-15 08:09:34 EST
Title: Multiple Gateways

Describe the issue:
The network which I want to edit can be aby network (not only mangement), therefore word Mangement is redundant in following sentences.

Hover your cursor over an assigned logical network and click the pencil icon to open the Edit Management Network window.

The Edit Management Network window displays the network name, the boot protocol, and the IP, subnet mask, and gateway addresses. The address information can be manually edited by selecting a Static boot protocol.


Suggestions for improvement:

Hover your cursor over an assigned logical network and click the pencil icon to open the Edit Network window.

The Edit Network window displays network name, boot protocol, IP, subnet mask, and gateway address. The address information can be manually edited by selecting a Static boot protocol.



Additional information:
Comment 1 Andrew Dahms 2014-02-19 18:32:17 EST
Created attachment 865289 [details]
Edit Management Network screen capture.

Current text of the Edit Management Network screen.
Comment 2 Andrew Dahms 2014-02-19 18:45:43 EST
Hi Martin,

Thank you for raising this bug.

At current, it looks as though the user interface for this window has not been updated to contain a more generalized description.

We cannot document anything until it is reflected in the user interface, so I cannot take action on this at the moment, but I will move the bug on to version 3.4 and keep watch to see if any changes are implemented there.

Kind regards,

Andrew
Comment 3 Andrew Dahms 2014-03-27 01:10:00 EDT
Hi Martin,

I have checked the user interface for Red Hat Enterprise Virtualization 3.4 and have noted that the name of the window and other graphical elements have not changed.
I will now close this bug, but will keep an eye out for changes here and update the documentation if anything arises.

Kind regards,

Andrew

Note You need to log in before you can comment on or make changes to this bug.